<movie duration="20.00000" x="0" y="0" width="800" height="600" frameCount="251" bindedLua="local/[locale]/clips/sync.lua">
    <Resources>
        <texture id="1" path="local/[locale]/clips/data/textures/m2_2/1.png" />
        <texture id="10" path="local/[locale]/clips/data/textures/m2_2/10.png" />
        <texture id="11" path="local/[locale]/clips/data/textures/m2_2/11.png" />
        <texture id="12" path="local/[locale]/clips/data/textures/m2_2/12.png" />
        <texture id="13" path="local/[locale]/clips/data/textures/m2_2/13.png" />
        <texture id="14" path="local/[locale]/clips/data/textures/m2_2/14.png" />
        <texture id="2" path="local/[locale]/clips/data/textures/m2_2/2.png" />
        <texture id="3" path="local/[locale]/clips/data/textures/m2_2/3.png" />
        <texture id="4" path="local/[locale]/clips/data/textures/m2_2/4.png" />
        <texture id="5" path="local/[locale]/clips/data/textures/m2_2/5.png" />
        <texture id="6" path="local/[locale]/clips/data/textures/m2_2/6.png" />
        <texture id="7" path="local/[locale]/clips/data/textures/m2_2/7.png" />
        <texture id="9" path="local/[locale]/clips/data/textures/m2_2/9.png" />
        <Effect id="NewEffect1">
            <ParticleSystem name="NewSystem" numOfParticles="1" lifeInitial="4.00" lifeVariation="0.00" startTime="0.00" deadCountTime="0.00" bornTime="0.00" additive="false" linkedParticles="false" needStartDeadCounter="true" orientParticles="false" isVelocity="false" isEqual="false" texture="letter.png" emitterType="point" emitterAngle="0" emitterRange="360" emitterOrientation="0" lineLength="100.00" rectWidth="100.00" rectHeight="100.00" ellipseRHor="50.00" ellipseRVert="30.00" ellipseThickness="1.00" isAnimation="false" frameWidth="1" frameHeight="1" isScaledNonproportional="false">
                <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
                    <spline yRemoval="0.00">
                        <key time="0.00" initial="26.66" variation="0.00" />
                        <key time="1.00" initial="26.67" variation="0.00" />
                    </spline>
                </Param>
                <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="v" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="spin" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="red">
                    <spline>
                        <key time="0.00" initial="255.00" variation="0.00" />
                        <key time="0.90" initial="255.00" variation="0.00" />
                        <key time="1.00" initial="255.00" variation="0.00" />
                    </spline>
                </Param>
                <Param name="green">
                    <spline>
                        <key time="0.00" initial="255.00" variation="0.00" />
                        <key time="0.90" initial="255.00" variation="0.00" />
                        <key time="1.00" initial="255.00" variation="0.00" />
                    </spline>
                </Param>
                <Param name="blue">
                    <spline>
                        <key time="0.00" initial="255.00" variation="0.00" />
                        <key time="0.90" initial="255.00" variation="0.00" />
                        <key time="1.00" initial="255.00" variation="0.00" />
                    </spline>
                </Param>
                <Param name="alpha">
                    <spline>
                        <key time="0.00" initial="255.00" variation="0.00" />
                        <key time="0.90" initial="255.00" variation="0.00" />
                        <key time="1.00" initial="0.00" variation="0.00" />
                    </spline>
                </Param>
                <Param name="fps" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
                <Param name="ySize" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
            </ParticleSystem>
        </Effect>
        <FrameAnimation id="m2_2_j" path="local/[locale]/clips/data\animations\mouths\" prefix="m2_2_j_" start="0" step="1" count="2" extension="png" />
    </Resources>
    <objects>
        <picture resId="1" id="11" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="400.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="300.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="400.0000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="300.0000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="2" id="21" luaFunction="">
            <triggers />
            <x>
                <key t="12" value="699.9998" linear="false" const="false" />
                <key t="17" value="508.9996" linear="false" const="false" />
            </x>
            <y>
                <key t="12" value="183.0000" linear="false" const="false" />
                <key t="17" value="335.0010" linear="false" const="false" />
            </y>
            <centerX>
                <key t="12" value="234.9994" linear="false" const="false" />
                <key t="17" value="234.9996" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="12" value="190.5010" linear="false" const="false" />
                <key t="17" value="190.5012" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="12" value="0.026247" linear="false" const="false" />
                <key t="17" value="1.000712" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="12" value="0.026247" linear="false" const="false" />
                <key t="17" value="1.000712" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="12" value="0.000000" linear="false" const="false" />
                <key t="17" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <effect resId="NewEffect1" id="NewEffect11" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="699.0000" linear="false" const="false" />
                <key t="10" value="699.0000" linear="false" const="false" />
                <key t="11" value="699.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="184.0000" linear="false" const="false" />
                <key t="10" value="184.0000" linear="false" const="false" />
                <key t="11" value="184.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="50.00000" linear="false" const="false" />
                <key t="10" value="50.00000" linear="false" const="false" />
                <key t="11" value="50.00000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="50.00000" linear="false" const="false" />
                <key t="10" value="50.00000" linear="false" const="false" />
                <key t="11" value="50.00000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.150000" linear="false" const="false" />
                <key t="10" value="1.050000" linear="false" const="false" />
                <key t="11" value="1.050000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.150000" linear="false" const="false" />
                <key t="10" value="1.050000" linear="false" const="false" />
                <key t="11" value="1.050000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="14" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="14" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="14" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="14" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="11" value="0.000000" linear="false" const="false" />
            </angle>
            <emitterPosX>
                <key t="0" value="699.0000" linear="false" const="false" />
                <key t="10" value="699.0000" linear="false" const="false" />
                <key t="11" value="699.0000" linear="false" const="false" />
            </emitterPosX>
            <emitterPosY>
                <key t="0" value="184.0000" linear="false" const="false" />
                <key t="10" value="184.0000" linear="false" const="false" />
                <key t="11" value="184.0000" linear="false" const="false" />
            </emitterPosY>
        </effect>
        <animation pingpong="false" syncVoice="true" resId="m2_2_j" id="m2_2_j1" luaFunction="SyncJanny2s2">
            <triggers />
            <x>
                <key t="0" value="110.0000" linear="false" const="false" />
                <key t="5" value="118.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="289.0000" linear="false" const="false" />
                <key t="5" value="287.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="116.0000" linear="false" const="false" />
                <key t="5" value="116.0000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="184.0000" linear="false" const="false" />
                <key t="5" value="184.0000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.065700" linear="false" const="false" />
                <key t="5" value="1.025238" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.065700" linear="false" const="false" />
                <key t="5" value="1.025238" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="5" value="0.000000" linear="false" const="false" />
            </angle>
            <fps>
                <key t="0" value="24.00000" linear="false" const="false" />
            </fps>
        </animation>
        <picture resId="3" id="31" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="400.0000" linear="false" const="false" />
                <key t="9" value="705.0000" linear="false" const="false" />
                <key t="10" value="708.6123" linear="false" const="false" />
                <key t="20" value="722.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="300.0000" linear="false" const="false" />
                <key t="9" value="171.0000" linear="false" const="false" />
                <key t="10" value="175.6638" linear="false" const="false" />
                <key t="20" value="156.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="5.000000" linear="false" const="false" />
                <key t="9" value="5.000000" linear="false" const="false" />
                <key t="10" value="13.11499" linear="false" const="false" />
                <key t="20" value="7.000000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="7.500000" linear="false" const="false" />
                <key t="9" value="7.500000" linear="false" const="false" />
                <key t="10" value="8.672516" linear="false" const="false" />
                <key t="20" value="10.50000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="9" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="20" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="9" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="20" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="11" value="1.000000" linear="false" const="false" />
                <key t="12" value="0.000000" linear="false" const="false" />
                <key t="20" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="11" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="20" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="11" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="20" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="11" value="1.000000" linear="false" const="false" />
                <key t="12" value="1.000000" linear="false" const="false" />
                <key t="20" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="9" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="20" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="14" id="141" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="267.5899" linear="false" const="false" />
                <key t="5" value="272.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="473.8673" linear="false" const="false" />
                <key t="5" value="470.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="120.4996" linear="false" const="false" />
                <key t="5" value="120.5000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="199.9998" linear="false" const="false" />
                <key t="5" value="200.0000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.002235" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="0.902236" linear="false" const="false" />
                <key t="5" value="0.900000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="21" value="0.000000" linear="false" const="false" />
                <key t="26" value="1.000000" linear="false" const="false" />
                <key t="28" value="1.000000" linear="false" const="false" />
                <key t="33" value="0.000000" linear="false" const="false" />
                <key t="56" value="0.000000" linear="false" const="false" />
                <key t="63" value="1.000000" linear="false" const="false" />
                <key t="71" value="1.000000" linear="false" const="false" />
                <key t="83" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="26" value="1.000000" linear="false" const="false" />
                <key t="28" value="1.000000" linear="false" const="false" />
                <key t="33" value="1.000000" linear="false" const="false" />
                <key t="56" value="1.000000" linear="false" const="false" />
                <key t="63" value="1.000000" linear="false" const="false" />
                <key t="71" value="1.000000" linear="false" const="false" />
                <key t="83" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="26" value="1.000000" linear="false" const="false" />
                <key t="28" value="1.000000" linear="false" const="false" />
                <key t="33" value="1.000000" linear="false" const="false" />
                <key t="56" value="1.000000" linear="false" const="false" />
                <key t="63" value="1.000000" linear="false" const="false" />
                <key t="71" value="1.000000" linear="false" const="false" />
                <key t="83" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="26" value="1.000000" linear="false" const="false" />
                <key t="28" value="1.000000" linear="false" const="false" />
                <key t="33" value="1.000000" linear="false" const="false" />
                <key t="56" value="1.000000" linear="false" const="false" />
                <key t="63" value="1.000000" linear="false" const="false" />
                <key t="71" value="1.000000" linear="false" const="false" />
                <key t="83" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="5" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="11" id="111" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="278.9959" linear="false" const="false" />
                <key t="5" value="275.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="530.6596" linear="false" const="false" />
                <key t="5" value="517.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="120.4999" linear="false" const="false" />
                <key t="5" value="120.5000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="199.9998" linear="false" const="false" />
                <key t="5" value="199.9998" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.070674" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.070675" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="5" value="0.000000" linear="false" const="false" />
                <key t="21" value="0.000000" linear="false" const="false" />
                <key t="22" value="1.000000" linear="false" const="false" />
                <key t="23" value="0.000000" linear="false" const="false" />
                <key t="43" value="0.000000" linear="false" const="false" />
                <key t="44" value="1.000000" linear="false" const="false" />
                <key t="45" value="0.000000" linear="false" const="false" />
                <key t="66" value="0.000000" linear="false" const="false" />
                <key t="67" value="1.000000" linear="false" const="false" />
                <key t="68" value="0.000000" linear="false" const="false" />
                <key t="86" value="0.000000" linear="false" const="false" />
                <key t="87" value="1.000000" linear="false" const="false" />
                <key t="88" value="0.000000" linear="false" const="false" />
                <key t="89" value="1.000000" linear="false" const="false" />
                <key t="90" value="0.000000" linear="false" const="false" />
                <key t="121" value="0.000000" linear="false" const="false" />
                <key t="122" value="1.000000" linear="false" const="false" />
                <key t="123" value="0.000000" linear="false" const="false" />
                <key t="154" value="0.000000" linear="false" const="false" />
                <key t="155" value="1.000000" linear="false" const="false" />
                <key t="156" value="0.000000" linear="false" const="false" />
                <key t="172" value="0.000000" linear="false" const="false" />
                <key t="173" value="1.000000" linear="false" const="false" />
                <key t="174" value="0.000000" linear="false" const="false" />
                <key t="192" value="0.000000" linear="false" const="false" />
                <key t="193" value="1.000000" linear="false" const="false" />
                <key t="194" value="0.000000" linear="false" const="false" />
                <key t="224" value="0.000000" linear="false" const="false" />
                <key t="225" value="1.000000" linear="false" const="false" />
                <key t="226" value="0.000000" linear="false" const="false" />
                <key t="227" value="1.000000" linear="false" const="false" />
                <key t="228" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="22" value="1.000000" linear="false" const="false" />
                <key t="23" value="1.000000" linear="false" const="false" />
                <key t="43" value="1.000000" linear="false" const="false" />
                <key t="44" value="1.000000" linear="false" const="false" />
                <key t="45" value="1.000000" linear="false" const="false" />
                <key t="66" value="1.000000" linear="false" const="false" />
                <key t="67" value="1.000000" linear="false" const="false" />
                <key t="68" value="1.000000" linear="false" const="false" />
                <key t="86" value="1.000000" linear="false" const="false" />
                <key t="87" value="1.000000" linear="false" const="false" />
                <key t="88" value="1.000000" linear="false" const="false" />
                <key t="89" value="1.000000" linear="false" const="false" />
                <key t="90" value="1.000000" linear="false" const="false" />
                <key t="121" value="1.000000" linear="false" const="false" />
                <key t="122" value="1.000000" linear="false" const="false" />
                <key t="123" value="1.000000" linear="false" const="false" />
                <key t="154" value="1.000000" linear="false" const="false" />
                <key t="155" value="1.000000" linear="false" const="false" />
                <key t="156" value="1.000000" linear="false" const="false" />
                <key t="172" value="1.000000" linear="false" const="false" />
                <key t="173" value="1.000000" linear="false" const="false" />
                <key t="174" value="1.000000" linear="false" const="false" />
                <key t="192" value="1.000000" linear="false" const="false" />
                <key t="193" value="1.000000" linear="false" const="false" />
                <key t="194" value="1.000000" linear="false" const="false" />
                <key t="224" value="1.000000" linear="false" const="false" />
                <key t="225" value="1.000000" linear="false" const="false" />
                <key t="226" value="1.000000" linear="false" const="false" />
                <key t="227" value="1.000000" linear="false" const="false" />
                <key t="228" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="22" value="1.000000" linear="false" const="false" />
                <key t="23" value="1.000000" linear="false" const="false" />
                <key t="43" value="1.000000" linear="false" const="false" />
                <key t="44" value="1.000000" linear="false" const="false" />
                <key t="45" value="1.000000" linear="false" const="false" />
                <key t="66" value="1.000000" linear="false" const="false" />
                <key t="67" value="1.000000" linear="false" const="false" />
                <key t="68" value="1.000000" linear="false" const="false" />
                <key t="86" value="1.000000" linear="false" const="false" />
                <key t="87" value="1.000000" linear="false" const="false" />
                <key t="88" value="1.000000" linear="false" const="false" />
                <key t="89" value="1.000000" linear="false" const="false" />
                <key t="90" value="1.000000" linear="false" const="false" />
                <key t="121" value="1.000000" linear="false" const="false" />
                <key t="122" value="1.000000" linear="false" const="false" />
                <key t="123" value="1.000000" linear="false" const="false" />
                <key t="154" value="1.000000" linear="false" const="false" />
                <key t="155" value="1.000000" linear="false" const="false" />
                <key t="156" value="1.000000" linear="false" const="false" />
                <key t="172" value="1.000000" linear="false" const="false" />
                <key t="173" value="1.000000" linear="false" const="false" />
                <key t="174" value="1.000000" linear="false" const="false" />
                <key t="192" value="1.000000" linear="false" const="false" />
                <key t="193" value="1.000000" linear="false" const="false" />
                <key t="194" value="1.000000" linear="false" const="false" />
                <key t="224" value="1.000000" linear="false" const="false" />
                <key t="225" value="1.000000" linear="false" const="false" />
                <key t="226" value="1.000000" linear="false" const="false" />
                <key t="227" value="1.000000" linear="false" const="false" />
                <key t="228" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="5" value="1.000000" linear="false" const="false" />
                <key t="21" value="1.000000" linear="false" const="false" />
                <key t="22" value="1.000000" linear="false" const="false" />
                <key t="23" value="1.000000" linear="false" const="false" />
                <key t="43" value="1.000000" linear="false" const="false" />
                <key t="44" value="1.000000" linear="false" const="false" />
                <key t="45" value="1.000000" linear="false" const="false" />
                <key t="66" value="1.000000" linear="false" const="false" />
                <key t="67" value="1.000000" linear="false" const="false" />
                <key t="68" value="1.000000" linear="false" const="false" />
                <key t="86" value="1.000000" linear="false" const="false" />
                <key t="87" value="1.000000" linear="false" const="false" />
                <key t="88" value="1.000000" linear="false" const="false" />
                <key t="89" value="1.000000" linear="false" const="false" />
                <key t="90" value="1.000000" linear="false" const="false" />
                <key t="121" value="1.000000" linear="false" const="false" />
                <key t="122" value="1.000000" linear="false" const="false" />
                <key t="123" value="1.000000" linear="false" const="false" />
                <key t="154" value="1.000000" linear="false" const="false" />
                <key t="155" value="1.000000" linear="false" const="false" />
                <key t="156" value="1.000000" linear="false" const="false" />
                <key t="172" value="1.000000" linear="false" const="false" />
                <key t="173" value="1.000000" linear="false" const="false" />
                <key t="174" value="1.000000" linear="false" const="false" />
                <key t="192" value="1.000000" linear="false" const="false" />
                <key t="193" value="1.000000" linear="false" const="false" />
                <key t="194" value="1.000000" linear="false" const="false" />
                <key t="224" value="1.000000" linear="false" const="false" />
                <key t="225" value="1.000000" linear="false" const="false" />
                <key t="226" value="1.000000" linear="false" const="false" />
                <key t="227" value="1.000000" linear="false" const="false" />
                <key t="228" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="5" value="1.055805" linear="false" const="false" />
            </angle>
        </picture>
        <animation pingpong="false" syncVoice="true" resId="m2_2_j" id="m2_2_j2" luaFunction="SyncMult22">
            <triggers />
            <x>
                <key t="0" value="400.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="300.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="116.0000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="184.0000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
            </angle>
            <fps>
                <key t="0" value="24.00000" linear="false" const="false" />
            </fps>
        </animation>
        <animation pingpong="false" syncVoice="true" resId="m2_2_j" id="m2_2_j3" luaFunction="SyncMessageClick">
            <triggers />
            <x>
                <key t="0" value="400.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="300.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="116.0000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="184.0000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="0.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
            </angle>
            <fps>
                <key t="0" value="24.00000" linear="false" const="false" />
            </fps>
        </animation>
    </objects>
</movie>
